@charset "utf-8";

*, *:before, *:after {
  box-sizing: border-box;
}



.sep {
  border: 0;
  width: 3em;
  height: 1px;
  margin: 1em 0;
  background-color: rgba(255, 255, 255, 0.4);
}

.mast {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  height: 100vh;
  color: #fff;
  background-color: #000;
}
.mast:after {
  z-index: 0;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(17, 17, 17, 0.5);
}
.mast > header {
  z-index: 2;
  position: relative;
}
.mast__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  margin: 0;
  padding: 0;
  background-size: cover;
  background-position: 50%;
}
.mast__header {
  width: 90%;
  max-width: 600px;
  padding: 5%;
  margin: 0 auto;
  text-align: center;
}
.mast__title {
  font-family: "Cutive Mono", monospace;
  font-size: 1em;
  font-weight: 400;
  letter-spacing: 0.3em;
  text-transform: uppercase;
  padding-bottom: 5%;
}
.mast__title span {
  animation: letter-glow 0.7s 0s ease both;
}
.mast__title span:nth-child(1) { animation-delay: 0.05s; }
.mast__title span:nth-child(2) { animation-delay: 0.1s; }
.mast__title span:nth-child(3) { animation-delay: 0.15s; }
.mast__title span:nth-child(4) { animation-delay: 0.2s; }
.mast__title span:nth-child(5) { animation-delay: 0.25s; }
.mast__title span:nth-child(6) { animation-delay: 0.3s; }
.mast__title span:nth-child(7) { animation-delay: 0.35s; }
.mast__title span:nth-child(8) { animation-delay: 0.4s; }
.mast__title span:nth-child(9) { animation-delay: 0.45s; }
.mast__title span:nth-child(10) { animation-delay: 0.5s; }
.mast__title span:nth-child(11) { animation-delay: 0.55s; }
.mast__title span:nth-child(12) { animation-delay: 0.6s; }
.mast__title span:nth-child(13) { animation-delay: 0.65s; }
.mast__title span:nth-child(14) { animation-delay: 0.7s; }
.mast__title span:nth-child(15) { animation-delay: 0.75s; }
.mast__title span:nth-child(16) { animation-delay: 0.8s; }
.mast__title span:nth-child(17) { animation-delay: 0.85s; }
.mast__title span:nth-child(18) { animation-delay: 0.9s; }
.mast__title span:nth-child(19) { animation-delay: 0.95s; }
.mast__title span:nth-child(20) { animation-delay: 1s; }
.mast__title span:nth-child(21) { animation-delay: 1.05s; }
.mast__title span:nth-child(22) { animation-delay: 1.1s; }
.mast__title span:nth-child(23) { animation-delay: 1.15s; }
.mast__title span:nth-child(24) { animation-delay: 1.2s; }
.mast__title span:nth-child(25) { animation-delay: 1.25s; }
.mast__text {
  font-family: "Cutive Mono", monospace;
  font-size: 1.5em;
  margin: 0 0 0.5em;
  line-height: 1.5;
  white-space: pre;
}
.mast__text span {
  animation: letter-glow 0.7s 0s ease both;
}
.mast__text span:nth-child(1) { animation-delay: 0.05s; }
.mast__text span:nth-child(2) { animation-delay: 0.1s; }
.mast__text span:nth-child(3) { animation-delay: 0.15s; }
.mast__text span:nth-child(4) { animation-delay: 0.2s; }
.mast__text span:nth-child(5) { animation-delay: 0.25s; }
.mast__text span:nth-child(6) { animation-delay: 0.3s; }
.mast__text span:nth-child(7) { animation-delay: 0.35s; }
.mast__text span:nth-child(8) { animation-delay: 0.4s; }
.mast__text span:nth-child(9) { animation-delay: 0.45s; }
.mast__text span:nth-child(10) { animation-delay: 0.5s; }
.mast__text span:nth-child(11) { animation-delay: 0.55s; }
.mast__text span:nth-child(12) { animation-delay: 0.6s; }
.mast__text span:nth-child(13) { animation-delay: 0.65s; }
.mast__text span:nth-child(14) { animation-delay: 0.7s; }
.mast__text span:nth-child(15) { animation-delay: 0.75s; }
.mast__text span:nth-child(16) { animation-delay: 0.8s; }
.mast__text span:nth-child(17) { animation-delay: 0.85s; }
.mast__text span:nth-child(18) { animation-delay: 0.9s; }
.mast__text span:nth-child(19) { animation-delay: 0.95s; }
.mast__text span:nth-child(20) { animation-delay: 1s; }
.mast__text span:nth-child(21) { animation-delay: 1.05s; }
.mast__text span:nth-child(22) { animation-delay: 1.1s; }
.mast__text span:nth-child(23) { animation-delay: 1.15s; }
.mast__text span:nth-child(24) { animation-delay: 1.2s; }
.mast__text span:nth-child(25) { animation-delay: 1.25s; }
.mast__text span:nth-child(26) { animation-delay: 1.3s; }
.mast__text span:nth-child(27) { animation-delay: 1.35s; }
.mast__text span:nth-child(28) { animation-delay: 1.4s; }
.mast__text span:nth-child(29) { animation-delay: 1.45s; }
.mast__text span:nth-child(30) { animation-delay: 1.5s; }
.mast__text span:nth-child(31) { animation-delay: 1.55s; }
.mast__text span:nth-child(32) { animation-delay: 1.6s; }
.mast__text span:nth-child(33) { animation-delay: 1.65s; }
.mast__text span:nth-child(34) { animation-delay: 1.7s; }
.mast__text span:nth-child(35) { animation-delay: 1.75s; }
.mast__text span:nth-child(36) { animation-delay: 1.8s; }
.mast__text span:nth-child(37) { animation-delay: 1.85s; }
.mast__text span:nth-child(38) { animation-delay: 1.9s; }
.mast__text span:nth-child(39) { animation-delay: 1.95s; }
.mast__text span:nth-child(40) { animation-delay: 2s; }
.mast__text span:nth-child(41) { animation-delay: 2.05s; }
.mast__text span:nth-child(42) { animation-delay: 2.1s; }
.mast__text span:nth-child(43) { animation-delay: 2.15s; }
.mast__text span:nth-child(44) { animation-delay: 2.2s; }
.mast__text span:nth-child(45) { animation-delay: 2.25s; }
.mast__text span:nth-child(46) { animation-delay: 2.3s; }
.mast__text span:nth-child(47) { animation-delay: 2.35s; }
.mast__text span:nth-child(48) { animation-delay: 2.4s; }
.mast__text span:nth-child(49) { animation-delay: 2.45s; }
.mast__text span:nth-child(50) { animation-delay: 2.5s; }
.mast__text span:nth-child(51) { animation-delay: 2.55s; }
.mast__text span:nth-child(52) { animation-delay: 2.6s; }
.mast__text span:nth-child(53) { animation-delay: 2.65s; }
.mast__text span:nth-child(54) { animation-delay: 2.7s; }
.mast__text span:nth-child(55) { animation-delay: 2.75s; }
.mast__text span:nth-child(56) { animation-delay: 2.8s; }
.mast__text span:nth-child(57) { animation-delay: 2.85s; }
.mast__text span:nth-child(58) { animation-delay: 2.9s; }
.mast__text span:nth-child(59) { animation-delay: 2.95s; }
.mast__text span:nth-child(60) { animation-delay: 3s; }
.mast__text span:nth-child(61) { animation-delay: 3.05s; }
.mast__text span:nth-child(62) { animation-delay: 3.1s; }
.mast__text span:nth-child(63) { animation-delay: 3.15s; }
.mast__text span:nth-child(64) { animation-delay: 3.2s; }
.mast__text span:nth-child(65) { animation-delay: 3.25s; }
.mast__text span:nth-child(66) { animation-delay: 3.3s; }
.mast__text span:nth-child(67) { animation-delay: 3.35s; }
.mast__text span:nth-child(68) { animation-delay: 3.4s; }
.mast__text span:nth-child(69) { animation-delay: 3.45s; }
.mast__text span:nth-child(70) { animation-delay: 3.5s; }
.mast__text span:nth-child(71) { animation-delay: 3.55s; }
.mast__text span:nth-child(72) { animation-delay: 3.6s; }
.mast__text span:nth-child(73) { animation-delay: 3.65s; }
.mast__text span:nth-child(74) { animation-delay: 3.7s; }
.mast__text span:nth-child(75) { animation-delay: 3.75s; }
.mast__text span:nth-child(76) { animation-delay: 3.8s; }
.mast__text span:nth-child(77) { animation-delay: 3.85s; }
.mast__text span:nth-child(78) { animation-delay: 3.9s; }
.mast__text span:nth-child(79) { animation-delay: 3.95s; }
.mast__text span:nth-child(80) { animation-delay: 4s; }
.mast__text span:nth-child(81) { animation-delay: 4.05s;}
.mast__text span:nth-child(82) { animation-delay: 4.1s; }
.mast__text span:nth-child(83) { animation-delay: 4.15s; }
.mast__text span:nth-child(84) { animation-delay: 4.2s; }
.mast__text span:nth-child(85) { animation-delay: 4.25s; }
.mast__text span:nth-child(86) { animation-delay: 4.3s; }
.mast__text span:nth-child(87) { animation-delay: 4.35s; }
.mast__text span:nth-child(88) { animation-delay: 4.4s; }
.mast__text span:nth-child(89) { animation-delay: 4.45s; }
.mast__text span:nth-child(90) { animation-delay: 4.5s; }
.mast__text span:nth-child(91) { animation-delay: 4.55s; }
.mast__text span:nth-child(92) { animation-delay: 4.6s; }
.mast__text span:nth-child(93) { animation-delay: 4.65s; }
.mast__text span:nth-child(94) { animation-delay: 4.7s; }
.mast__text span:nth-child(95) { animation-delay: 4.75s; }
.mast__text span:nth-child(96) { animation-delay: 4.8s; }
.mast__text span:nth-child(97) { animation-delay: 4.85s; }
.mast__text span:nth-child(98) { animation-delay: 4.9s; }
.mast__text span:nth-child(99) { animation-delay: 4.95s; }
.mast__text span:nth-child(100) { animation-delay: 5s; }
.mast__text span:nth-child(101) { animation-delay: 5.05s; }
.mast__text span:nth-child(102) { animation-delay: 5.1s;}
.mast__text span:nth-child(103) { animation-delay: 5.15s;}
.mast__text span:nth-child(104) {  animation-delay: 5.2s;}
.mast__text span:nth-child(105) {  animation-delay: 5.25s;}
.mast__text span:nth-child(106) {  animation-delay: 5.3s;}
.mast__text span:nth-child(107) {  animation-delay: 5.35s;}
.mast__text span:nth-child(108) {  animation-delay: 5.4s;}
.mast__text span:nth-child(109) {  animation-delay: 5.45s;}
.mast__text span:nth-child(110) {  animation-delay: 5.5s;}
.mast__text span:nth-child(111) {  animation-delay: 5.55s;}
.mast__text span:nth-child(112) {  animation-delay: 5.6s;}
.mast__text span:nth-child(113) {  animation-delay: 5.65s;}
.mast__text span:nth-child(114) {  animation-delay: 5.7s;}
.mast__text span:nth-child(115) {  animation-delay: 5.75s;}
.mast__text span:nth-child(116) {  animation-delay: 5.8s;}
.mast__text span:nth-child(117) {  animation-delay: 5.85s;}
.mast__text span:nth-child(118) {  animation-delay: 5.9s;}
.mast__text span:nth-child(119) {  animation-delay: 5.95s;}
.mast__text span:nth-child(120) {  animation-delay: 6s;}
.mast__text span:nth-child(121) {  animation-delay: 6.05s;}
.mast__text span:nth-child(122) {  animation-delay: 6.1s;}
.mast__text span:nth-child(123) {  animation-delay: 6.15s;}
.mast__text span:nth-child(124) {  animation-delay: 6.2s;}
.mast__text span:nth-child(125) {  animation-delay: 6.25s;}
.mast__text span:nth-child(126) {  animation-delay: 6.3s;}
.mast__text span:nth-child(127) {  animation-delay: 6.35s;}
.mast__text span:nth-child(128) {  animation-delay: 6.4s;}
.mast__text span:nth-child(129) {  animation-delay: 6.45s;}
.mast__text span:nth-child(130) {  animation-delay: 6.5s;}
.mast__text span:nth-child(131) {  animation-delay: 6.55s;}
.mast__text span:nth-child(132) {  animation-delay: 6.6s;}
.mast__text span:nth-child(133) {  animation-delay: 6.65s;}
.mast__text span:nth-child(134) {  animation-delay: 6.7s;}
.mast__text span:nth-child(135) {  animation-delay: 6.75s;}
.mast__text span:nth-child(136) {  animation-delay: 6.8s;}
.mast__text span:nth-child(137) {  animation-delay: 6.85s;}
.mast__text span:nth-child(138) {  animation-delay: 6.9s;}
.mast__text span:nth-child(139) {  animation-delay: 6.95s;}
.mast__text span:nth-child(140) {  animation-delay: 7s;}
.mast__text span:nth-child(141) {  animation-delay: 7.05s;}
.mast__text span:nth-child(142) {  animation-delay: 7.1s;}
.mast__text span:nth-child(143) {  animation-delay: 7.15s;}
.mast__text span:nth-child(144) {  animation-delay: 7.2s;}
.mast__text span:nth-child(145) {  animation-delay: 7.25s;}
.mast__text span:nth-child(146) {  animation-delay: 7.3s;}
.mast__text span:nth-child(147) {  animation-delay: 7.35s;}
.mast__text span:nth-child(148) {  animation-delay: 7.4s;}
.mast__text span:nth-child(149) {  animation-delay: 7.45s;}
.mast__text span:nth-child(150) {  animation-delay: 7.5s;}
.mast__text span:nth-child(151) {  animation-delay: 7.55s;}
.mast__text span:nth-child(152) {  animation-delay: 7.6s;}
.mast__text span:nth-child(153) {  animation-delay: 7.65s;}
.mast__text span:nth-child(154) {  animation-delay: 7.7s;}
.mast__text span:nth-child(155) {  animation-delay: 7.75s;}
.mast__text span:nth-child(156) {  animation-delay: 7.8s;}
.mast__text span:nth-child(157) {  animation-delay: 7.85s;}
.mast__text span:nth-child(158) {  animation-delay: 7.9s;}
.mast__text span:nth-child(159) {  animation-delay: 7.95s;}
.mast__text span:nth-child(160) {  animation-delay: 8s;}
.mast__text span:nth-child(161) {  animation-delay: 8.05s;}
.mast__text span:nth-child(162) {  animation-delay: 8.1s;}
.mast__text span:nth-child(163) {  animation-delay: 8.15s;}
.mast__text span:nth-child(164) {  animation-delay: 8.2s;}
.mast__text span:nth-child(165) {  animation-delay: 8.25s;}
.mast__text span:nth-child(166) {  animation-delay: 8.3s;}
.mast__text span:nth-child(167) {  animation-delay: 8.35s;}
.mast__text span:nth-child(168) {  animation-delay: 8.4s;}
.mast__text span:nth-child(169) {  animation-delay: 8.45s;}
.mast__text span:nth-child(170) {  animation-delay: 8.5s;}
.mast__text span:nth-child(171) {  animation-delay: 8.55s;}
.mast__text span:nth-child(172) {  animation-delay: 8.6s;}
.mast__text span:nth-child(173) {  animation-delay: 8.65s;}
.mast__text span:nth-child(174) {  animation-delay: 8.7s;}
.mast__text span:nth-child(175) {  animation-delay: 8.75s;}
.mast__text span:nth-child(176) {  animation-delay: 8.8s;}
.mast__text span:nth-child(177) {  animation-delay: 8.85s;}
.mast__text span:nth-child(178) {  animation-delay: 8.9s;}
.mast__text span:nth-child(179) {  animation-delay: 8.95s;}
.mast__text span:nth-child(180) {  animation-delay: 9s;}

@keyframes letter-glow {
  0% {
    opacity: 0;
    text-shadow: 0px 0px 1px rgba(255, 255, 255, 0.1);
  }
  66% {
    opacity: 1;
    text-shadow: 0px 0px 20px rgba(255, 255, 255, 0.9);
  }
  77% {
    opacity: 1;
  }
  100% {
    opacity: 0.7;
    text-shadow: 0px 0px 20px rgba(255, 255, 255, 0);
  }
}


body,html {
 width: 100%;
 height: 100%;
 margin: 0;
 padding: 0;
 position: relative;
}


.anime {
	width: 100%;
	height: 100%;
	position: absolute;
	background: url(../img/teaser/read_bg.jpg);

}

.anime img {
 display: block;
 position: absolute;
 top: 28%;
 left: 40%;
}

.fobox {
	width: 100%;
	position: absolute;
}
.base-wp{padding-bottom: 5%;}

.tw-title{width: calc(95% - 40px); max-width: 339px; margin: 0 auto -10px 45%; padding: 25px 0 10px 0; text-align: right; color: #fff; font-size: 24px; letter-spacing: 0.5em;
background: url(../img/teaser/tw_title.png) top left no-repeat;
}
.tw-title span{transform: rotate( -5deg ); display: block;}


.tw{width: calc(95% - 20px); max-width: 600px; margin: 0 auto 0 auto; border: solid 10px #e5004f; background:#e5004f;}
.tw2{width: calc(95% - 20px); max-width: 600px; margin: 0 auto 0 auto; border: solid 10px #e5004f; background:#e5004f; text-align: center;}
.top{width: 95%; max-width: 846px; margin: 0 auto; padding:0 0 3% 0;}

.top_in{width: 95%; max-width: 852px; margin: 0 auto; padding:0 0 0 0; position: absolute;}
.top_in2{width: 95%; max-width: 852px; margin: 0 auto; padding:0 0 0 0;}


.text-box{width: 85%; max-width: 1000px; margin: 10% auto 5% auto;  padding: 5%; background-color:rgba(255,255,255,0.65);}
.tw2 a{
	display: block;
	width: 85%;
	padding: 14px 5%;
	margin: 0 auto;
	text-align: center;
	background: #fff;
	color: #e5004f;
	font-size: 24px;
	
}

#bg-video{
	position: fixed;
	right: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;
	background: url(../img/teaser/read_bg.jpg) no-repeat;
	background-size: cover;
}


.wrap{ width: 100%; background: url(../img/teaser/ma_bg.png)  0 0 no-repeat; -moz-background-size:100% auto; background-size:100% auto; }
.wrap2{ width: 100%; background: url(../img/teaser/ma_bg2.png) 0 0 no-repeat; -moz-background-size:100% auto; background-size:100% auto; }

/*
.s1{width: 100%; background: url(/mf/img/teaser/s1.png) 0 0;}
.s2{width: 100%; background: url(/mf/img/teaser/s2.png) 0 0;}
*/



.keyframe { animation-name: anim_sc;}
.keyframe2 { animation-name: anim_sc2;}

@keyframes anim_sc {
  0% {
  transform: scale(0.4, 0.4);
  }
  50% {
    transform: scale(1.2, 1.2);
  }
  100% {
    transform: scale(1, 1);
  }
}

@keyframes anim_sc2 {
  0% {
  transform: scale(0.4, 0.4);
  opacity:0;
  }
  100% {
    transform: scale(1, 1);
    opacity:1;
  }
}

.animation {
  animation-timing-function: ease-in-out;
  animation-iteration-count: 1;
  animation-direction: alternate;
  animation-duration: 2.0s;
}

.animation2 {
  animation-timing-function: ease-in-out;
  animation-iteration-count: 1;
  animation-direction: alternate;
  animation-duration: 3.5s;
}

.animation3 {
  animation-timing-function: ease-in-out;
  animation-iteration-count: 1;
  animation-direction: alternate;
  animation-duration: 0.8s;
}



.mast__title {font-family: 'Kosugi Maru', sans-serif;}
.mast__text span { font-family: 'Kosugi Maru', sans-serif; }



table.product{
	border-collapse:collapse;
	margin: 30px auto;
	width: 100%;
	max-width: 650px;
	border:solid:1px; 
	border-color: #575757;
	background: #fff;
}

table.product td{
	padding: 10px 15px;
	border: solid 1px #323030;
	vertical-align: middle;
}

table.product th{
	width: 20%;
	background: #f9f7f7;
	border: 1px #323030 solid;
	vertical-align: middle;
	
}
td.list{
	text-align: center;
	border: 1px #ddd solid; 
}

td.list2{
	padding: 0% 2%;
	text-align: left;
	border: 1px #ddd solid; 
}

.event{
	width: 95%;
	max-width: 640px;
	margin: 5% auto 0 auto;
}


@media screen and (max-width: 780px) {
.wrap{ width: 100%; background: url(../img/teaser/ma_bg.png)  center 0 no-repeat; -moz-background-size:150% auto; background-size:150% auto; }
.wrap2{ width: 100%; background: url(../img/teaser/ma_bg2.png) center 0 no-repeat; -moz-background-size:150% auto; background-size:150% auto; }
.tw-title{width: calc(56% - 40px); font-size: 4vw; letter-spacing: 0.5em;background: url(../img/teaser/tw_title.png) top left no-repeat;}
.text-box{width: 95%; margin: 10% auto 5% auto;  padding: 5%; background-color:rgba(255,255,255,0.65);}

#footer{background:url(../img/teaser/masc_bg_bottom.png) bottom center no-repeat; -moz-background-size:150% auto; background-size:150% auto; }
.tw2 a{ font-size: 3vw;}

.mast__text {
  font-size: 4vw;
  margin: 0 0 0.5em;
  line-height: 1.5;
  white-space: pre;
}

video{display: none;}
.sf_wp{	background: url(../img/teaser/read_bg.jpg);}

#pageTop a { display: block; z-index: 997; padding: 0; width: 70px; height: 70px;}

.top_in{width: 95%; max-width: 852px; margin: 0 auto; padding:40px 0 0 0; position: absolute;}
.top_in2{width: 95%; max-width: 852px; margin: 0 auto; padding:30px 0 0 0;}


/*spac繝ｪ繧ｹ繝*/
table.product{
	margin: 30px auto;
	font-size: 10px;
}

table.product td{
	padding: 10px 15px;
}

table.product th{
	width: 20%;
	padding: 0 3px;
}
table.product td.list{
	text-align: center;
}

table.product td.list2{
	padding: 0% 2%;
	text-align: left;
}



}



/* pre */

.pre_box{width: 95%; max-width: 800px; margin: 0% auto 0 auto; padding:2% 0;}
.pre_title{width: 95%; margin: 0 auto; padding:0 0 2% 0; font-size: 30px; text-align: center;

text-shadow: 
    #ffff66 2px 0px 2px, #ffff66 -2px 0px 2px,
    #ffff66 0px -2px 2px, #ffff66 -2px 0px 2px,
    #ffff66 2px 2px 2px, #ffff66 -2px 2px 2px,
    #ffff66 2px -2px 2px, #ffff66 -2px -2px 2px,
    #ffff66 1px 2px 2px, #ffff66 -1px 2px 2px,
    #ffff66 1px -2px 2px, #ffff66 -1px -2px 2px,
    #ffff66 2px 1px 2px, #ffff66 -2px 1px 2px,
    #ffff66 2px -1px 2px, #ffff66 -2px -1px 2px,
    #ffff66 1px 1px 2px, #ffff66 -1px 1px 2px,
    #ffff66 1px -1px 2px, #ffff66 -1px -1px 2px;

 }
.pre_title span{background: linear-gradient(transparent 60%, #ffff66 60%); color: #e50003;}

.pre_btn1{width: 100%; max-width: 1000px; margin: 0 auto; padding-bottom: 14px;}
.pre_btn2{width: 100%; max-width: 800px; margin: 0 auto;}

.pre_btn1 li{width: 30.33%; max-height: 86px; padding: 1%;}
.pre_btn2 li{width: 33.33%; max-height: 86px; padding: 1%;}

.pre_btn1 li.longicon{width: 37.33%;}

.pre_btn3{width: 100%; max-width: 588px; margin: 0 auto;}


.at_box{width: 100%; max-width: 800px; margin: 14px auto 0 auto; padding:5%; background:#fff;}

.at_box li{line-height:1.61; color: #808080; text-indent: -10px; padding-left: 10px; }


.at_box .sub_title{font-size: 20px; font-weight: 600; padding-bottom: 14px;}

.top_point{width: 95%; max-width: 753px; margin: 5% auto 0 auto;}

/* タブ切り替え */
.tab-group{
	width: 95%; max-width: 800px; margin: 5% auto 0 auto;
    display: flex;
    justify-content: center;
}
.tab{
    flex-grow: 1;
    padding:5px;
    list-style:none;
    text-align:center;
    cursor:pointer;
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: grayscale(100%);
}
.tab:hover{-webkit-filter: grayscale(0);
-moz-filter: grayscale(0);
-ms-filter: grayscale(0);
-o-filter: grayscale(0);
filter: grayscale(0);}
.panel-group{
    /* background:#eee; */
}
.panel{
    display:none;
}
.tab.is-active{
    color:#FFF;
    transition: all 0.2s ease-out;
-webkit-filter: grayscale(0);
-moz-filter: grayscale(0);
-ms-filter: grayscale(0);
-o-filter: grayscale(0);
filter: grayscale(0);
}
.tab.is-active img{border: solid 4px #f00; background:#f00; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px;}

.tab.is-active:after{
	content: '▼';
    color:#f00;
}


  


.panel.is-show{
    display:block;
}



/* 原作との違い */

.game_movie{width: 100%;}
.game_movie video{width: 100%; display: block;}
.ss-box {padding-top: 4%;}
.ss-box .ss-box-left,.ss-box .ss-box-right{width: 49%; margin: 0.25%;}
.point-box{ background:url(../img/tigai/bg.png); color:#fff;  margin-top: 0;}
.point-box h2{width: 95%; max-width: 758px; margin: 0 auto;}
.point-box h3{width: 50%; max-width: 280px; margin: 0 auto; padding: 5% 0 3% 0;}
.point-box h3.longtitle{width: 60%; max-width: 400px; margin: 0 auto; padding: 5% 0 3% 0;}

.point-box h4{padding: 5% 0 3% 0; font-size: 18px; color: #f8f296;}

.a_txt{font-size:20px; line-height:1.61;  padding: 0 0 2% 0; text-align: center;}
.caption{padding-top: 5px; font-size: 16px; line-height:1.61; text-align: center; }

.a_txt strong{color: #f8f296; font-size:24px;}

.point_at{text-align: center; padding-top: 4%; font-size:20px;}

.ss-full-box{width: 96%; max-width: 800px; margin: 0 auto; background:#735121; padding:2%;}
.ss-box_txt{width: 94%; margin: 0 auto;}


@media screen and (max-width: 780px) {
.point-box h2{width: 100%;}
.point-box h3{width: 50%; max-width: 280px; margin: 0 auto; padding: 5% 0 3% 0;}
.point-box h4{padding: 5% 0 3% 0; font-size: 16px;}

.a_txt{font-size:14px; line-height:1.61;  padding: 0 0 2% 0;}

.a_txt strong{font-size:4vw;}

.caption{font-size: 12px; }
.point_at{font-size: 12px;}
}

/* キャラ紹介 */

.slider{max-width: 800px; margin: 0 auto;}

.coment_hori dt{width: 65%; padding-top: 5%;}
.coment_hori dd{width: 30%; margin-left: auto; padding-left: 10px;}

.arrow_box {
	position: relative;
	background: #fff;
	border: 4px solid #fff;
	padding: 5%;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	color: #000;
	font-size: 16px;
	line-height:1.61;
}
.arrow_box:after, .arrow_box:before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-color: rgba(136, 183, 213, 0);
	border-left-color: #fff;
	border-width: 30px;
	margin-top: -30px;
}
.arrow_box:before {
	border-color: rgba(194, 225, 245, 0);
	border-left-color: #fff;
	border-width: 36px;
	margin-top: -36px;
}




.free-btn a{
	width: 70%;
	max-width: 600px;
	display: block;
	background:#0000ff;
	color: #fff; 
	text-align: center;
	margin: 2% auto;
	padding: 2%;
}

.free-btn2 a{
	width: 70%;
	max-width: 600px;
	display: block;
	background:#e50716;
	color: #fff; 
	text-align: center;
	margin: 2% auto;
	padding: 2%;
}


.pf_title_sub{text-align: center; font-size: 25px; padding-top: 5%; padding-bottom: 3%; color:#e20450; font-weight: 600;}